
@charset "utf-8";


/* --------------------------------------------- */

form#mail_form{
	width : 850px;
	margin : 0 auto;
	font-size: 24px;
}
form#mail_form dl{
	width : 850px;
	margin : 0 auto;
	overflow : hidden;
}
form#mail_form dl dt{
	clear : both;
	width : 400px;
	float : left;
	padding : 20px 0;
	overflow : hidden;
	text-align: left;
}
form#mail_form dl dt p{
	padding-top: 7px;
}
form#mail_form dl dd{
	width : 450px;
	float : left;
	padding : 20px 0;
	text-align: left;
}

form#mail_form dl dt span {
	display : block;
	font-size: 17px;
}

form#mail_form dl dd a {
    font-size: 14px;
	vertical-align: 7px;
	color: #2daee9;
    font-size: 18px;
}

/* -- for JavaScript ここから -------------------------------------------------------------------------------- */

form#mail_form dl dt span.required,
form#mail_form dl dt span.optional{
	display : inline-block;
	float : left;
	color : #ffffff;
	padding : 5px 13px;
	margin-right: 30px;
	border-radius : 5px;
	font-size: 20px;
	line-height: 22px;
}
form#mail_form dl dt span.required{
	background : #fc5c5c;

}
form#mail_form dl dt span.optional{
	background : #2daee9;
}
form#mail_form dl dd span{
	display : block;
	color : #ff0000;
	font-size: 16px;
	margin-top: 8px;
}

/* -- for JavaScript ここまで -------------------------------------------------------------------------------- */

form#mail_form input{
	height : 1.8em;
	border : 1px solid #cccccc;
	border-radius : 5px;
	background : #ffffff;
	font-size: 22px;
	padding: 2px 8px;
	width: 300px;
}
form#mail_form textarea{
	width : 450px;
	height : 260px;
	resize : vertical;
	border : 1px solid #cccccc;
	border-radius : 5px;
	background : #ffffff;
	font-size: 22px;
	padding: 8px;
}
form#mail_form input:focus,
form#mail_form textarea:focus{
	box-shadow : 0px 0px 5px #55ccff;
	border : 1px solid #55ccff;
	background : #ffffff;
}
form#mail_form input#name_1,
form#mail_form input#name_2{
	width : 200px;
	margin-right: 5px;
}
form#mail_form input#read_1,
form#mail_form input#read_2{
	width : 200px;
	margin-right: 5px;
}
form#mail_form input#mail_address,
form#mail_form input#mail_address_confirm{
	width : 415px;
}
form#mail_form ul li{
	list-style-type : none;
	margin-bottom : 0.5em;
}
form#mail_form ul li label:hover{
	cursor : pointer;
}
form#mail_form ul li input{
	height : auto;
	margin-right : 0.5em;
}
form#mail_form input#postal{
	width : 200px;
}
form#mail_form input#address_1,
form#mail_form input#address_2{
	display : block;
	width : 415px;
	margin-bottom : 15px;
}
form#mail_form input#phone{
	width : 300px;
}
form#mail_form input#day{
	width : 160px;
}
form#mail_form input#mail_submit_button{
	width: 320px;
	height: 70px;
	background-color: #ff9a00;
	border-radius: 8px;
	border: none;
	box-shadow: 0 7px 0 #d37f00;
	color: #ffffff;
	display: block;
	font-size: 27px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	margin: 10px auto;
	padding: 8px 0;
	cursor : pointer;

}
form#mail_form input#mail_submit_button:hover{
	box-shadow: none;
    transform: translateY(7px);
    background-color: #ff8400;
}
form div.btn_fm {
	width : 324px;
	margin: 15px auto 0 auto;
}

#btn_box {
	display: block;
	margin: 0 auto;
	width: 100%;
}


/* --responsive------------------------------------------- */

/* 640pixel start */
@media screen and (max-width : 640px){


form#mail_form{
	width : 100%;
}
form#mail_form dl{
	width : 90%;
}
form#mail_form dl dt{
	width : auto;
	float : none;
	text-align : left;
	padding : 10px 0 5px;
	font-weight : bold;
}
form#mail_form dl dd{
	width : auto;
	float : none;
	border-top : none;
	padding : 0px 0 13px 0px;
}
form#mail_form dl dt span{
	font-weight : normal;
}

/* -- for JavaScript ここから -------------------------------------------------------------------------------- */

form#mail_form dl dt span.required,
form#mail_form dl dt span.optional{
	margin-right : 1em;
}

/* -- for JavaScript ここまで -------------------------------------------------------------------------------- */


form#mail_form input{
	height : 25px;
}
input[type="submit"] {
  -webkit-appearance: none;
}
form#mail_form input#name_1,
form#mail_form input#name_2,
form#mail_form input#read_1,
form#mail_form input#read_2,
form#mail_form input#mail_address,
form#mail_form input#mail_address_confirm,
form#mail_form input#postal,
form#mail_form input#address_1,
form#mail_form input#address_2,
form#mail_form input#phone,
form#mail_form input#day,
form#mail_form textarea{
	max-width : 100%;
	width: 600px;
	-webkit-appearance : none;
}

}
/* 640pixel end */
